
Redmine - Defect #41878

Sign Out button missing in redmine 6.0.1

2024-11-27 09:59 - Mohamed Lahssini

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 6.0.1

Description

Hello,

I just upgraded from 5.1.2 to 6.0.1.

I noticed that the Sign Out button is missing.

Thanks

History

#1 - 2024-11-27 10:14 - Go MAEDA

- File clipboard-202411271813-adcjv.png added

I am not able to confirm the problem in my environment. Could you provide the screenshot?

 clipboard-202411271813-adcjv.png 

#2 - 2024-11-27 10:26 - Mohamed Lahssini

- File 2024-11-27_10-26.png added

 

#3 - 2024-11-27 10:28 - Mohamed Lahssini

- File 2024-11-27_10-27.png added

 

I am using LDAP authentication, I also tried with the native admin account --> Same result

#4 - 2024-11-28 00:44 - Go MAEDA

I reviewed the Redmine code but could not identify any issues. Perhaps one of the plugins you are using is causing the problem. Could you remove

all plugins and check again?

#5 - 2024-11-29 09:36 - Łukasz Szczepański

I also use redmine 6.0.1 with LDAP and the Sign-Out button displays normally

#6 - 2024-11-29 09:38 - Mohamed Lahssini

Thanks guys for your feedback, I think my plugins have something to do with that, I will start a fresh instance without copying my plugins and

customizations and let you know
#7 - 2024-11-29 10:54 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Invalid

Files

clipboard-202411271813-adcjv.png 23.8 KB 2024-11-27 Go MAEDA

2024-11-27_10-26.png 3.25 KB 2024-11-27 Mohamed Lahssini

2024-11-27_10-27.png 6.32 KB 2024-11-27 Mohamed Lahssini

Powered by TCPDF (www.tcpdf.org)

2025-04-04 2/2

http://www.tcpdf.org

